Subject: I-D ACTION:draft-adrangi-eap-network-discovery-and-selection-01.txt

From: [email-masked]
Date: Wed, 17 Mar 2004 11:08:38 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Network Discovery and Selection within the EAP Framework
	Author(s)	: F. Adrangi
	Filename	: draft-adrangi-eap-network-discovery-and-selection-01.txt
	Pages		: 21
	Date		: 2004-3-12
	
This document proposes a solution for Service Network discovery 
and selection that could be implemented within the existing EAP 
specification framework.  The purpose of Service Network discovery 
and selection here is to help a WLAN client using EAP for 
authentication to decide whether or not to connect to a WLAN 
Access Network, and help it select the most appropriate Mediating 
Network as a next hop for routing AAA packets in roaming 
situations where the WLAN Access Network has agreements with more 
than one Mediating Network affiliated with the clientÆs Home 
Service Network. 
The proposed solution has 3 components: a delivery mechanism for 
conveying Access Network and Service Network Information to a WLAN 
client, a data model/syntax for structuring the information in a 
generic manner, and a method by which the WLAN client can indicate 
its selection to the WLAN Access Network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-adrangi-eap-network-discovery-and-selection-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-adrangi-eap-network-discovery-and-selection-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-adrangi-eap-network-discovery-and-selection-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.